H1 {
	COLOR: #993333;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	font-style: normal;
	font-size: 18px;


}
H2 {
	COLOR: #003366;
	font: bold normal 16px Geneva, Arial, Helvetica, sans-serif;

}
H3 {
	COLOR: #993333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	font-style: normal;
	font-size: 15px;
}
H4 {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;

}
H5 {
	COLOR: #006666; FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 11pt; FONT-WEIGHT: normal
}
H6 {
	COLOR: #003366; FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 10pt;
}
P {
	FONT-FAMILY: Verdana, Arial, sans-serif;
	FONT-SIZE: 10pt;
	font-weight: normal;
	color: #333333;


}
li {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	list-style-position: outside;
	list-style-type: disc;
	height: auto;
	line-height: 2em;



}
ul {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;

}
Paragraph {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #852538;
	text-decoration: none;
	list-style-type: disc;


}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;


}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #993333;
}
a:active {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

.mobile
{
display:none;
}

.mobile .header-buttons ul li{
 border-radius: 4px;
    display: inline-flex;
    padding: 0 0 0 10px;
	background:#975E6D;
}
.mobile .header-buttons ul li i
{
  color: #fff;
    font-size: 18px;
    padding-top: 8px;
}
.mobile .header-buttons ul li a{
   font-size: 14px;
    font-weight: bold;
    padding: 5px 25px 5px 18px;
	color:#fff;
}

.mobile  ul{
	padding:0;
	margin: 15px 0 0;
}
.mobile .header-buttons{
	text-align:center;
}
.mobile .header-menu ul li {
    background: #cc9999;
    border: 2px solid #ccaaaa;
    border-radius: 5px;
    box-shadow: 2px 3px 3px #666;
    display: block;
    margin: 8px 0;
    padding: 5px 0 5px 10px;
}
.mobile .header-menu {
    padding: 10px 0 36px;
}
.mobile .header-menu ul li a {
    font-size: 14px;
    padding-left: 6px;
	color:#333;
}
.mobile .header-menu ul li i {
    font-size: 18px;
    padding-top: 3px;
}



.mobile
{
display:none;
}

.mobile .header-buttons ul li{
 border-radius: 4px;
    display: inline-flex;
    padding: 0 0 0 10px;
	background:#975E6D;
}
.mobile .header-buttons ul li i
{
  color: #fff;
    font-size: 18px;
    padding-top: 8px;
}
.mobile .header-buttons ul li a{
   font-size: 14px;
    font-weight: bold;
    padding: 5px 25px 5px 18px;
	color:#fff;
}
.mobile2,
body.mobile-display
{
background:#fff;
}
.mobile2  ul{
	padding:0;
	margin: 15px 0 0;
	
}

.mobile2 .header-buttons{
	text-align:center;
}
.mobile2 .header-menu ul li {
    background: #cc9999;
    border: 2px solid #ccaaaa;
    border-radius: 5px;
    box-shadow: 2px 3px 3px #666;
    display: block;
    margin: 8px 0;
    padding: 5px 0 5px 10px;
}
.mobile2 .header-menu {
    padding: 10px 0 36px;
}
.mobile2 .header-menu ul li a {
    font-size: 14px;
    padding-left: 6px;
	color:#333;
}
.mobile2 .header-menu ul li i {
    font-size: 18px;
    padding-top: 3px;
}

 .mobile2 table
   {
   max-width:100%;
   }
   
.mobile2 img
    {
	max-width:100%;
	}  

 @media (max-width: 768px) 
{
  body
  {
  background:#fff;
  }
  table
   {
   max-width:100%;
   }
   
  img
    {
	max-width:100%;
	}  
.mobile
{
display:block;
}
.desktop
{
display:none;
}

}